.entry-container {
  margin-bottom: 1rem;
}

.entry-row {
  display: flex;
  align-items: flex-start;
  gap: 1rem;
  margin-bottom: 1rem;

  &.checkbox-column {
    flex-direction: column;
    gap: 0.5rem;
  }

  .checkbox-item {
    display: flex;
    align-items: center;
    gap: 0.4rem;

    input[type='checkbox'] {
      margin: 0;
    }

    label {
      font-weight: normal;
    }
  }

  .field {
    display: flex;
    flex-direction: column;
    width: 100%;

    label {
      font-weight: bold;
      margin-bottom: 0.25rem;
    }

    input,
    p-calendar {
      width: 100%;
    }
  }
}

.justify-content-end {
  display: flex;
  justify-content: flex-end;
  margin-top: 0.5rem;
}

.button-container {
  padding-top: 1rem;
  display: flex;
  justify-content: center;
}
